ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-6958) If postgres user cannot login, the upgrade fails
Date Wed, 20 Aug 2014 20:27:42 GMT
Dmitry Lysnichenko created AMBARI-6958:
------------------------------------------

             Summary: If postgres user cannot login, the upgrade fails
                 Key: AMBARI-6958
                 URL: https://issues.apache.org/jira/browse/AMBARI-6958
             Project: Ambari
          Issue Type: Task
          Components: controller
    Affects Versions: 1.7.0
            Reporter: Dmitry Lysnichenko
            Assignee: Dmitry Lysnichenko
             Fix For: 1.7.0


Error message from customer with verbose mode:

{code}
INFO: about to run command: ['su', '-', 'postgres', '--command=/var/lib/ambari-server/resources/scripts/change_owner.sh
-d ambari -s ambari -o \'"ambari"\''] ERROR: Exiting with exit code 20.
{code}

Need to print out stdout and stderr on -v option.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message